#preloader .loader .loader-icon img {width: 50px;}
#preloader .loader .loader-container::before {border-top: 3px solid #e3cd76;}
.tg-header__top {background-color: #000000;padding: 7px 0;}
.tg-header__top-info li {font-size: 14px;font-weight: 500;font-family: 'Nunito';}
.tg-header__top-info li i {color: #e3cd76;font-size: 16px;}
.tg-header__style-three .tgmenu__navbar-wrap ul {margin: 0 auto 0 200px;}
.tg-header__area .tgmenu__wrap .logo {position:absolute;top: 50px;}
.tg-header__area .tgmenu__wrap .logo img {height: 130px;z-index: 99;position: relative;}
.tg-header__area .tgmenu__wrap ul li a {font-size: 15px;font-weight: 500;text-transform: capitalize;font-family: "Montserrat", sans-serif;padding: 37px 20px;}
.tg-header__area .tgmenu__wrap .tgmenu__action .header-btn .btn {background: #dcbc6e none repeat scroll 0 0;color: #000000;box-shadow: 4px 6px 0px 0px #60490f;}
.tg-header__area .tgmenu__wrap .tgmenu__action .header-btn .btn:hover {background: #000000 none repeat scroll 0 0;box-shadow: none;color: #ffffff;}
.tg-header__area .tgmenu__wrap .tgmenu__action .header-btn .btn:hover img {filter: invert(1);}
.tg-header__area.sticky-menu .tgmenu__wrap .logo {top: 5px;}
.tg-header__area.sticky-menu .tgmenu__wrap .logo {height: 120px;}
.banner__content-three .sub-title {font-size: 18px;text-transform: uppercase;font-family: "Rajdhani", sans-serif;color: #60490f;}
.banner-area .banner__content-three .title {margin-bottom: 10px;font-size: 48px;font-weight: 700;letter-spacing: 1px;font-family: 'Montserrat';}
.banner-area .banner__content-three .title span::before {background: #dcbc6e;display:none !important;}
.banner-area .banner__content-three p {font-size: 16px;font-weight: 500;font-family: 'Nunito';text-align: justify;color: #333333;}
.banner-area .banner__content-three .btn {background: #dcbc6e none repeat scroll 0 0;color: #000000;box-shadow: 4px 6px 0px 0px #60490f;}
.banner-area .banner__content-three .btn:hover {background: #000000 none repeat scroll 0 0;box-shadow: none;color: #ffffff;}
.banner-area .banner__content-three .btn:hover img {filter: invert(1);}
.banner-area .banner__images-three .about__enrolled .title {color: #000000;}
.banner-area .banner__images-three .about__enrolled .title span {color: #60490f;}
.features__area-four .features__item-three {margin-bottom: 0;padding: 30px;min-height: 275px;}
.features__area-four .features__item-three .features__icon-three img {height: 50px;}
.features__area-four .features__item-three .features__content-three .title {margin-bottom: 10px;font-size: 18px;font-family: 'Montserrat';line-height: 26px;}
.features__area-four .features__item-three .features__content-three p {font-family: 'Nunito';color: #333333;}
.section__title .sub-title {background: #fff3d6;color: #60490f;font-family: 'Rajdhani';font-size: 16px;font-weight: 600;text-transform: uppercase;}
.section__title .title {font-size: 30px;line-height: 45px;letter-spacing: 0;font-family: 'Montserrat';font-weight: 500;color: #000000;}
.about-area-four .about__content-four .btn {background: #dcbc6e none repeat scroll 0 0;color: #000000;box-shadow: 4px 6px 0px 0px #60490f;}
.about-area-four .about__content-four .btn:hover {background: #000000 none repeat scroll 0 0;box-shadow: none;color: #ffffff;}
.about-area-four .about__content-four .btn:hover img {filter: invert(1);}
.about-area-four .about__content-four .about__content-inner {margin-bottom: 20px;}
.about-area-four .about__content-four .about__content-inner p {font-family: 'Nunito';text-align: justify;line-height: 30px;margin-bottom: 15px;color: #333333;}
.about-area-four .about__content-four .about__content-inner .about__info-list li p {font-family: 'Nunito';font-size: 16px;font-weight: 500;margin-bottom: 0;}
.about-area-four .about__content-four .about__content-inner .about__info-list li i {background: #dcbc6e;border: 1px solid #60490f;}
.about-area-four .about__images-four::before {background: #dcbc6e;}
.about-area-four .about__images-four .about__year-wrap {background: #60490f;}
.about-area-four .about__images-four .about__video {background: #dcbc6e;}
.about-area-four .about__images-four .about__video a i {color: #ffffff;background: #000000;}
.courses-area-two .courses__item-thumb-three img {width: 100%;height: 300px;object-fit: cover;}
.courses-area-two .courses__item-thumb-three .courses__price {background: #dcbc6e;color: #000000;}
.courses-area-two .courses__item-content-three .title a {font-family: 'Montserrat';line-height: 30px;color: #000000;}
.courses-area-two .courses__item-content-three .courses__review {margin-bottom: 0;justify-content: space-between;}
.courses-area-two .courses__item-content-three .courses__review .rating {color: #dcbc6e;}
.courses-area-two .courses__item-content-three .courses__review span {color: #333333;}
.courses-area-two .courses__item-content-three .courses__review a {text-transform: uppercase;font-size: 14px;font-weight: 600;font-family: 'Nunito';color: #60490f;}
.courses-area-two .courses__item-custom {background: #dcbc6e;border: 1px dashed #000000;min-height: 475px;border-radius: 15px;padding : 25px 25px 35px;}
.courses-area-two .courses__item-custom .title {margin-bottom: 8px;font-size: 22px;font-weight: 600;text-transform: capitalize;font-family: 'Montserrat';line-height: 34px;color: #000000;}
.courses-area-two .courses__item-custom .courses__review {display: block;}
.courses-area-two .courses__item-custom .courses__review p {font-family: 'Nunito';text-align: justify;line-height: 30px;margin-bottom: 0px;color: #111111;Font-size:18px;}
.choose__area .choose__img {max-width: 700px;}
.choose__area .choose__img img {min-height: 550px;}
.choose__area .choose__content {padding: 70px 150px 80px 80px;}
.choose__area .choose__content > p {margin-bottom: 10px;font-family: 'Nunito';font-size: 15px;color: #333333;}
.choose__area .choose__content .about__info-list-item p {font-family: 'Montserrat';color: #262626;font-size: 16px;font-weight: 500;}
.choose__area .choose__content .about__info-list {margin-bottom: 20px;}
.choose__area .choose__content .about__info-list i {background: #dcbc6e;border: 1px solid #60490f;color: #000000;}
.choose__area .choose__content .btn {background: #dcbc6e none repeat scroll 0 0;color: #000000;box-shadow: 4px 6px 0px 0px #60490f;}
.choose__area .choose__content .btn:hover {background: #000000 none repeat scroll 0 0;box-shadow: none;color: #ffffff;}
.choose__area .choose__content .btn:hover img {filter: invert(1);}
.features__area {background: #dcbc6e;padding: 120px 0 200px;}
.features__area .section__title .sub-title {background: #fff3d6 !important;color: #60490f !important;}
.features__area .section__title .title {color:#000000;}
.features__item {border: 1px dashed #a3853e;border-radius: 7px;padding: 20px;min-height: 305px;background: rgba(255, 255, 255, .10);}
.features__area .features__icon img {height: 90px;}
.features__area .features__content .title {color: #000000;margin-bottom: 10px;font-size: 20px;font-weight: 500;font-family: 'Montserrat';}
.features__area .features__content p {margin-bottom: 0;color: #12100b;font-family: 'Nunito';font-size: 16px;font-weight: 300;}
.instructor__area-two {background: transparent;margin-top: -150px;padding-bottom:100px;}
.instructor__area-two .instructor__item-two {padding: 0 30px 0 30px;}
.instructor__area-two .instructor__item-two .instructor__thumb-two {display: none;}
.instructor__area-two .instructor__item-two .instructor__content-two .title {margin-bottom: 5px;font-size: 24px;font-family: 'Nunito';}
.instructor__area-two .instructor__item-two .instructor__content-two p {margin-bottom: 20px;font-family: 'Nunito';color: #333333;}
.instructor__area-two .instructor__item-two .instructor__content-two .btn {background: #dcbc6e none repeat scroll 0 0;color: #000000;box-shadow: 4px 6px 0px 0px #60490f;}
.instructor__area-two .instructor__item-two .instructor__content-two .btn:hover {background: #000000 none repeat scroll 0 0;box-shadow: none;color: #ffffff;}
.instructor__area-two .instructor__item-two .instructor__content-two .btn:hover img {filter: invert(1);}
.fact__area-three .fact__item-two {padding: 40px 30px;}
.fact__area-three .fact__item-two .count {color: #60490f;font-size: 60px;font-family: 'Montserrat';}
.fact__area-three .fact__item-two p {color: #333333;font-weight: 600;text-transform: uppercase;font-family: 'Rajdhani';}
.cta__area {padding: 100px 0;position: relative;}
.cta__area::after {position:absolute;top:0;left:0;width:100%;height:100%;content:"";background: rgba(40,29,2,.65);}
.cta__area .cta__content {position: relative;z-index: 9;}
.cta__area .cta__content .title {font-size: 60px;font-weight: 700;font-family: 'Montserrat';}
.cta__area .cta__content p {font-size: 18px;font-weight: 400;font-family: 'Nunito';}
.cta__area .cta__content .btn {background: #dcbc6e;color: #000000;text-transform: uppercase;}
.testimonial__area-two .testimonial__item-two {background: #f9f9f9;padding: 30px;border: 1px solid #dcbc6e;}
.testimonial__area-two .testimonial__item-two .title {margin-bottom: 15px;font-size: 20px;text-transform: capitalize;color: #60490f;font-family: 'Montserrat';}
.testimonial__area-two .testimonial__item-two .rating {color: #dcbc6e;margin-bottom: 15px;}
.testimonial__area-two .testimonial__item-two p {margin-bottom: 15px;font-family: 'Nunito';color: #333333;    text-align: justify;height: 200px;overflow-y: scroll;padding-right: 10px;}
.testimonial__area-two .testimonial__item-two .testimonial__author-two {gap: 15px;}
.testimonial__area-two .testimonial__item-two .testimonial__author-two .title {text-transform: uppercase;font-size: 18px;font-family: 'Rajdhani';margin-bottom: 5px;line-height: 1;}
.testimonial__area-two .testimonial__item-two .testimonial__author-two span {font-size: 14px;font-weight: 500;line-height: 1;font-family: 'Nunito';color: #333333;}
.blog__post-area-three .blog__post-item {border: 1px solid #B5B5C3;padding: 20px;margin-bottom: 0px;}
.blog__post-area-three .blog__post-item .blog__post-meta .list-wrap li, .blog__post-area-three .blog__post-item .blog__post-meta .list-wrap li a {color: #333333;}
.blog__post-area-three .blog__post-item .blog__post-meta .list-wrap li i {color: #60490f;margin-right: 10px;}
.blog__post-area-three .blog__post-item .blog__post-content .title a {color: #000000;font-family: 'Montserrat';font-size: 18px;}
.footer__area-three {background: #000000;}
.footer__area-three .footer__top {padding: 60px 0 35px;}
.footer__area-three .footer__top .footer__widget-title {font-family: 'Nunito';}
.footer__area-three .footer__top .footer__widget-title::before {background: #dcbc6e;height: 3px;}
.footer__area-three .footer__top .footer__widget-title::after {content: "";position: absolute;left: 35px;bottom: 0;width: 40px;height: 3px;border-radius: 2px;background: #dcbc6e;}
.footer__area-three .footer__top .footer__link .list-wrap li a {font-size: 16px;font-weight: 500;color: #cccccc;position: relative;font-family: 'Nunito';}

.footer__top .row [class*=col-]:nth-child(4) .footer__widget {margin-left: 60px;}
.footer__area-three .footer__top .footer__widget {margin-bottom: 0px;}
.footer__area-three .footer__top .footer__widget hr {margin: 10px 0;}
.footer__area-three .footer__top .footer__link .list-wrap.contact li {margin-bottom: 10px;display: flex;align-items: center;gap: 20px;}
.footer__area-three .footer__top .footer__link .list-wrap.contact li .icon i {font-size: 20px;color: #dcbc6e;}
.footer__area-three .footer__top .footer__link .list-wrap.contact li .text.two {display: inline-flex;gap: 10px;}
.footer__area-three .footer__top .footer__link .list-wrap.contact li .text b {font-size: 20px;font-family: 'Nunito';color: #ffffff;}
.footer__area-three .footer__top .footer__link .list-wrap.contact li .text p {margin: 0;font-family: 'Nunito';font-size: 16px;color: #cccccc; line-height: 24px;}
.footer__area-three .footer__top .footer__link .list-wrap.contact li .text a {display: flex;align-items: center;}

.footer__area-three .footer__top .footer__link .list-wrap.contact li a:hover::before {display: none;}
.footer__bottom-two {border-top: 1px solid #2c2c2c;padding: 10px 0;}
.copy-right-text p {margin-bottom: 0;color: #878787;text-align: center;font-family: 'Nunito';}
.scroll__top {color: #000000;background: #dcbc6e;}

.breadcrumb__bg {padding: 60px 0;}
.breadcrumb__content .title {margin-bottom: 10px;font-size: 36px;font-family: 'Montserrat';line-height: 1.2;}
.about-area-three .about__images-three img {border-radius: 40px;}

.modal.enrollPopup .modal-header {background:#60490f;}
.modal.enrollPopup .modal-header .modal-title {font-family: 'Nunito';font-size: 20px;color: #ffffff;text-transform: uppercase;}
.modal.enrollPopup .modal-header .btn-close {opacity:1;}
.modal.enrollPopup .modal-body {padding: 20px;background: #dcbc6e;}
.modal.enrollPopup .modal-body .register-formBx .form-controlBx {margin-bottom:20px;}
.modal.enrollPopup .modal-body .register-formBx .form-controlBx p {font-family: 'Rajdhani';font-size: 15px;margin-bottom: 5px;line-height: 1;color: #000000;font-weight: 600;}
.modal.enrollPopup .modal-body .register-formBx .form-controlBx .form-control {background: rgba(255, 255, 255, .75);border: 1px solid #b18e38;height: 45px;border-radius: 5px;font-size: 15px;font-family: 'Nunito';}
.modal.enrollPopup .modal-body .register-formBx .btn {background: #ffe6ac none repeat scroll 0 0;color: #000000;box-shadow: 4px 6px 0px 0px #60490f;text-transform: uppercase;font-size: 14px;}
.modal.enrollPopup .modal-body .register-formBx .btn:hover {background: #000000 none repeat scroll 0 0;box-shadow: none;color: #ffffff;}
.modal.enrollPopup .modal-body .register-formBx .btn:hover img {filter: invert(1);}

.arrow-btn svg {color:#000000 !important;}
.arrow-btn:hover svg {color:#ffffff !important;}

.testimonial__author-thumb img {width:65px;height:65px;object-fit:cover;}

@media screen and (min-device-width: 1081px) and (max-device-width: 1400px) { 
	.banner__content-three {margin-top: 60px;}
	.choose__area .choose__content {padding: 70px 110px 80px 80px;}
	.choose__area .choose__img {max-width: 650px;}
	.choose__area .choose__img img {min-height: 520px;}
}

@media (max-width: 767px){
	.tg-header__area {padding: 5px 0;}
	.tg-header__area.sticky-menu {padding: 5px 0;}
	.tg-header__area .tgmenu__wrap .logo {position: relative;top: 0;}
	.tg-header__area .tgmenu__wrap .logo img {height: 72px;}
	.tg-header__area.sticky-menu .tgmenu__wrap .logo {height: auto;top: 0;}
	.banner__content-three {margin-top: 0;}
	.banner__content-three .sub-title {line-height: 30px;}
	.banner-area .banner__content-three .title {font-size: 30px;}
	.choose__area .choose__content {padding: 30px;}
	.instructor__area-two .instructor__item-two {padding: 30px;}
	.cta__area .cta__content .title {font-size: 30px;}
	.cta__area .cta__content p {font-size: 16px;line-height: 30px;}
	.blog__post-area-three .blog__post-item {margin-bottom: 30px;}
	.footer__top .footer__widget .logo img {height: 150px;}
	.footer__top .row [class*=col-]:nth-child(4) .footer__widget {margin-left: 0;}
}